html { background: #fff; }

body { 
  background: #dcdfe5 url(/theme/img/tile-body.jpg) repeat-x center top; 
  text-align: center;
  margin: 0 auto; }

.wrap {
  width: 970px;
  position: relative; } 


/* Site Header
------------------------------------ */

header {
  background: none;
  width: 970px;   
  height: 130px;
  margin: 0 auto;
  position: relative;
  z-index: 2; }

#logo {
  width: 165px;
  height: 160px;
  display: block;
  opacity: 1;
  position: absolute; 
  left: 15px;
  top: 0px;
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .3);
        box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .3);
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition:    opacity .5s ease-in-out;
  -o-transition:      opacity .5s ease-in-out;
  -ms-transition:     opacity .5s ease-in-out;
  transition:         opacity .5s ease-in-out; }
#logo:hover { opacity: 1; }
#logo:active { opacity: .7; }

/* --- Join Form --- */

.join { 
  padding: 0;
  display: inline;
  text-align: left; } 

.join li { 
  clear: both;
  padding: 0 2px;
  text-align: left; }

.join .title { 
  margin: 5px 0;
  float: left;
  display: block;
  position: relative;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  color: #edb84a; 
  font-size: 26px;
  text-transform: uppercase;
  text-align: right;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.subscribe a.title:hover { color: #fff; }
.subscribe a.title:active { color: #edb84a; }

.join input { 
  background: #fff;   
  border: none;
  width: auto;
  margin: 1px 0;
  padding: .5em;
  cursor: pointer; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 13px;
  color: #162b53;
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; } 
.join .zip_code {  width: 65px !important; }

.join input:hover { 
  background-color: #edb84a;
  color: #162b53;
  box-shadow:         1px 1px 2.5px rgba(0, 0, 0, 0.1);       
  -moz-box-shadow:    1px 1px 2.5px rgba(0, 0, 0, 0.1);    
  -webkit-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.1); }

/* ---- Placeholder Text Equalizer - NEEDED!! ---- */
.join #content input:-moz-placeholder                 { opacity: 1; }
.join #content input::-moz-placeholder                { opacity: 1; }
.join #content input:-ms-input-placeholder            { color: #162b53; }
.join #content input::-webkit-input-placeholder       { color: #162b53; }
.join #content input:hover:-ms-input-placeholder      { color: #fff; }
.join #content input:hover::-webkit-input-placeholder { color: #fff; }       

.join input:focus { 
  background-color: #edb84a;
  color: #fff;
  cursor: text;  }

.join button {
  background: #edb84a;
  width: 100%;
  height: auto;
  padding: .2em 0 0 0;
  border: none;   
  overflow: hidden;
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  font-size: 36px;
  text-transform: uppercase;
  color: #162b53;
  text-align: center;
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; } 
.join button:hover { background: #356eda; color: #fff; }  
.join button:active { 
  background: #edb84a;
  color: #fff;} 


/* --- Site Header --- */

ul#connect {
list-style: none;
display: inline;
position: absolute;
right: 25px;
top: 22px; }
ul#connect > li {
width: 25px;
display: inline-block; }

ul#connect > li a {
  background: rgba(26, 57, 71, .5) url(/theme/img/connect.png) no-repeat 0 0;
  height: 25px;
  display: block;
  position: relative;
  -moz-border-radius:    6px;
  -webkit-border-radius: 6px;
  border-radius:         6px;
  -webkit-transition: background-color .5s ease-in-out;
  -moz-transition:    background-color .5s ease-in-out;
  -o-transition:      background-color .5s ease-in-out;
  -ms-transition:     background-color .5s ease-in-out;
  transition:         background-color .5s ease-in-out; }
ul#connect > li a:hover { background-color: rgba(235, 110, 31, 1); }
ul#connect > li a:active { 
  background-color: rgba(253, 184, 37, 1);
  -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, .25);
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .25);
  box-shadow:         inset 1px 1px 2px rgba(0, 0, 0, .25); }

ul#connect li.facebook a { background-position: 0 0; }
ul#connect li.twitter a { background-position: -25px 0 !important; }
header ul#connect li.youtube a { background-position: -50px 0 !important; }
header ul#connect li.flickr a { background-position: -75px 0 !important; }


/* Site Footer
------------------------------------ */

footer {
  width: 970px;
  padding: 15px 0 0 0;
  font-size: 15px;
  font-family: "bebas-neue",sans-serif;
  line-height: 8px;
  color: #b1b9c6;
  clear: both; }
  
nav#footer { margin-bottom: 2.5em; }
nav#footer ul { list-style: none; margin: 0 auto; padding: 0 15px; }

nav#footer ul li {
  float: none; 
  position: relative;
  display: inline-block; } 

nav#footer ul li a {
  height: 18px;
  padding: 2px 10px;
  font-size: 18px;
  font-family: "bebas-neue",sans-serif;
  line-height: 1;
  color: #356eda;
  display: inline-block;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }
.ie nav#footer ul li a { padding: 5px 10px; }

nav#footer ul li a:hover { color: #c62036; }
nav#footer ul li a:active { color: #213973; }

nav#footer ul li::after { content: "•"; color: #fff; }
nav#footer ul li:first-child a { padding: 2px 15px 2px 0; }
nav#footer ul li:last-child a { padding: 2px 0 2px 15px; }
nav#footer ul li:last-child::after { content: ""; }

nav#footer ul li a.donate { color: #c43639; }

footer address {
  font-style: normal;
  text-align: left;
  float: left; }  
footer address strong { 
  display: block;
  color: #000; }
  
footer .copyright { width: 50%; margin: 1.5em auto; padding-bottom: 1em; }

footer .links { float: right; }   

footer .paidfor {
    clear: both;
    color: #b1b9c6;
    font-size: 18px;
    line-height: 18px;
    border: 1px solid #b1b9c6;
    padding: 6px 80px 3px 80px;
    margin: .75em 0;
    margin-bottom: 1em;
}        

footer .credit { float:right; }  

.simple-wrapper .volunteer, .simple-wrapper nav#main, .simple-wrapper nav#footer, .simple-wrapper .connect .like, .simple-wrapper .connect .follow {display: none;}


